# Insects Catch Game

## https://insects-catch-game.netlify.app/

Endless, dumb clicking game.

TODO:

- [x] Improve styling for mobile
- [x] Add mixed insects
- [x] Add Restart button
- [] Add an end to the game, after a while...
- [] Add leader board
